-- Table: res_partner_external_customer

-- DROP TABLE res_partner_external_customer;

CREATE TABLE res_partner_external_customer
(
  id_partner integer,
  id_customer bigint,  
  CONSTRAINT res_partner_external_customer_pkey PRIMARY KEY (id_partner, id_customer)
)
WITH (
  OIDS=FALSE
);
ALTER TABLE res_partner_external_customer
  OWNER TO openerp_des;
COMMENT ON COLUMN res_partner_external_customer.id_partner IS 'id partner openerp';
COMMENT ON COLUMN res_partner_external_customer.id_customer IS 'id customer prestashop';


﻿-- Table: system_values_time

-- DROP TABLE system_values_time;

CREATE TABLE system_values_time
(
  cod_val character varying(128) NOT NULL,
  time timestamp without time zone,  
  CONSTRAINT system_values_pkey PRIMARY KEY (cod_val)
)
WITH (
  OIDS=FALSE
);
ALTER TABLE system_values_time
  OWNER TO openerp_des;
COMMENT ON COLUMN system_values_time.cod_val IS 'Job task';
COMMENT ON COLUMN system_values_time.time IS 'the last time execute job';

insert into system_values_time ("cod_val","time") values ('category_job','2000-01-01 00:00:00');
insert into system_values_time ("cod_val","time") values ('product_job','2000-01-01 09:00:00');
insert into system_values_time ("cod_val","time") values ('customer_job','2000-01-01 09:00:00');
insert into system_values_time ("cod_val","time") values ('order_job','2013-05-01 09:00:00');

-- Table: account_tax_external

-- DROP TABLE account_tax_external;

CREATE TABLE account_tax_external
(
  id_tax bigint,
  id_tax_external bigint,  
  CONSTRAINT account_tax_external_pkey PRIMARY KEY (id_tax, id_tax_external)
)
WITH (
  OIDS=FALSE
);
ALTER TABLE account_tax_external
  OWNER TO openerp_des;
COMMENT ON COLUMN account_tax_external.id_tax IS 'id tax openerp';
COMMENT ON COLUMN account_tax_external.id_tax_external IS 'id tax prestashop';

delete from res_country_state;



